Subject: [mobile-ip] two new drafts on mipv6 security available

From: Michael Thomas <[email-masked]>
Date: Thu, 19 Apr 2001 17:09:50 -0700 (PDT)

I've made two new drafts available on my web server
and will be publishing them soon. 

The first is the Home Agent Cookies draft which
I've mentioned before. It's still got some rough
patches, but there are probably some useful things
in there beyond the protocol like the analysis of
some of the attacks, a section on NAT traversal
(bletch, I know, but our x-AD said that many on
the IESG felt it was necessary), as well as a
comparison to PBK.

The second draft is aimed at being able to use ESP
to transport binding updates instead of AH. It
also pays some lip service to when you should and
shouldn't use IPsec in general to secure binding 
updates. 

They're available at:

http://mtcc.com/standards/draft-thomas-mobileip-ha-cookies-00.txt
http://mtcc.com/standards/draft-thomas-mobileip-esp-bu-00.txt

Enjoy.

		Mike